function FileData_Pairs(x)
{
x.t("root","certificate");
x.t("possible","access");
x.t("possible","prevent");
x.t("flash","file");
x.t("12.2.1","default");
x.t("12.3","application");
x.t("mode","possible");
x.t("state","mes");
x.t("customer","root");
x.t("inside","module");
x.t("default","state");
x.t("access","flash");
x.t("access","deactivated");
x.t("security","12.3");
x.t("file","system");
x.t("existence","customer");
x.t("activation","module");
x.t("deactivated","sjsec");
x.t("certificate","inside");
x.t("addition","java");
x.t("deactiva\u00adtion","access");
x.t("exchange","suite");
x.t("section","12.2.1");
x.t("secured","mode");
x.t("java","security");
x.t("java","secured");
x.t("longer","possible");
x.t("suite","access");
x.t("suite","module");
x.t("condition","deactiva\u00adtion");
x.t("data","protection");
x.t("module","exchange");
x.t("module","section");
x.t("module","condition");
x.t("protection","12.3");
x.t("protection","addition");
x.t("protection","java");
x.t("application","data");
x.t("prevent","activation");
x.t("system","existence");
x.t("system","module");
x.t("sjsec","longer");
}
